@media only screen 
and (min-width : 1400px) {
.menu-nav-add .navbar-nav > li > a {
	padding: 24px 20px !important;
}
}

a {
   outline: 0 !important;
}

.nav-wrapper {
	width: 100%;
	display: block;
}
.menu-nav {
	width: 100%;
	display: block;
	float: left;
	position: absolute;
	bottom: 0px;
	background-color: rgba(0, 0, 0, 0.6);
	height: 100px;
	z-index: 10000;	
}

.menu-nav-add {
	height: 50px;
	width: 100%;
	position: fixed !important;
	top: 0px;
	background: url(../images/toms-banner-menu.jpg) no-repeat top center;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;  
	background-color: rgba(0, 0, 0, 0.6);
	height: 70px;
	display: block;
}

.menu-nav-add .navbar-nav > li > a {
	padding: 24px 15px;
}

.navbar-nav {
	float: none !important;
	margin: 0 auto;
	width: 1170px;
}

.navbar-nav>li>a {
	color: #fff !important;
	font-size: 14px !important;
	font-weight: bold !important;
}

.navbar-nav>li>a:hover {
	background: none !important;
	color: #e24242 !important;	
}

li.active a {
	color: #e24242 !important;	
}

.intro .page-scroll {
    bottom: 150px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.intro .slogan {
    top: 50%;
    position: absolute;
    text-align: center;
    width: 100%;
}

.banner-logo {
	width: 100%;
	display: block;
	position: absolute;
	text-align: center;
	top: 10%;	
}
.banner-logo p {
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    padding-top: 3px;
	font-weight:bold;
}

.nav > li > a:hover, .nav > li > a:focus {
	background: none !important;	
}


/* animated elements 
.animateblock {
  padding: 8px 0;
  color: #fff;
  opacity: 0;
  -webkit-transition: all 0.55s linear;
  -moz-transition: all 0.55s linear;
  transition: all 0.55s linear;
}

.animateblock.animated {
  opacity: 1;
}



.animateblock.btm {
  display: block;
  width: auto;
  text-align: center;
  margin-top: 25px;
}
*/
.menu-nav-add .navbar-nav {
	display: block;
}

.small-logo {
	float: left;
	display: none;
	padding:10px 50px;
}

.menu-nav-add .small-logo {
	display: block !important;	
}

.wrapper-loader {
			position:fixed;
			top:50%;
			left:50%;
			 z-index: 2000000;
		}
		
		.loader-overlay {
    background: url("../images/fancybox_overlay.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: none;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    z-index: 2000000;
}

.loader-overlay {
    overflow-x: auto;
    overflow-y: scroll;
}
.loader-overlay-fixed {
    bottom: 0;
    position: fixed;
    right: 0;
}